Subject: RE: Security stuff was RE: Comments Re: [seamoby] ct problem stat ement

From: "Hesham Soliman \(ERA\)" <[email-masked]>
Date: Tue, 5 Jun 2001 17:04:50 +0200

> Yes, I am sorry for the sarcastic remark.  MIP is not reinventintg the
> wheel,
> the MAN in the middle attack was the reason IPsec could not be used (I
> believe).
> 
	=> I don't think so. The reason for IPsec concerns is what Charlie
	mentioned below (SPD granularity and the way BUs are sent). 
	The bigger problem was Key exchange and relying on IKE. 

	BTW I didn't know IPsec was ruled out just yet. 

	Hesham